/ comp / gb.qt / checkbox
CheckBox (gb.qt)

This control implements a check-box, that can be checked or unchecked.

If the Tristate property is set, then the check-box can take a third value meaning "unknown" or "do not change".

Symbols
This class inherits Control.

This class is creatable.

Constants |
False None True |

Properties |  | Methods |  | Events |
Action BackColor Background Caption Cursor Design Drop Enabled Expand Font ForeColor Foreground H Handle Height Id Ignore Left Mouse Name Next Parent Previous ScreenX ScreenY Tag Text ToolTip Top Tristate Value Visible W Width Window X Y |  | Delete Drag Grab Hide Lower Move MoveScaled Raise Refresh Reparent Resize ResizeScaled SetFocus Show |  | Click DblClick Drag DragMove Drop Enter GotFocus KeyPress KeyRelease Leave LostFocus Menu MouseDown MouseDrag MouseMove MouseUp MouseWheel |